Subject: Publishing Template
From: "John D Haefele" <[email-masked]>
To: "James Roberts" <[email-masked]>, "Rodney Schroeter" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sat, 6 Aug 2011 10:56:40 -0500

Rodney & JR,

Attached is the proposed "Decision Guide" for ADS publishing I promised to
have for tomorrow's meeting.  I want to emphasize it is only a proposal, one
that I expect will not be adopted without changes (if at all).  Having said
this, I should also explain the concept behind a Decision Guide,  starting
with the clarification that a Guide even after it is adopted is not a Rule;
their purpose in ADS would be to make us more productive (and less
mistake-prone) for not having to "reinvent the wheel" every time something
new is introduced-essentially we agree as a group so far as a Guide states,
providing ultimately a library of previously thought-through but adaptable
"starting points."  They are not Rules because a Guide like the Business
Plan may be changed any time there is a majority vote to do so; both are
therefore "living documents" which continually capture and refine our best
experiences.  They are effective because they help get people moving
quickly-and in the same direction-acting as planks and platforms already in
place.  Moreover-this is their beauty-is that any individual or committee
can propose we vary from the Guides, but they must explain first why their
variance makes sense; instead of explaining and debating time and again how
we got to where we are (often moving backwards), we only occasionally debate
why we should make changes to proven (already debated & settled) methods
(moving forward).  

Guides have these primary characteristics.

1.       They support the Mission and Business Plan of an organization

2.       They formalize past or anticipated "decisions" that are already
vetted, providing a starting or rallying point for new ventures

3.       They can be modified easily by new experiences

4.       They frame what has already been decided: decide once, not over and
over (and over), unless because of pertinent new info

Respectfully,

John Haefele